.footer{line-height: 50px;color: #FFF;text-align: center;}
.footer a{font-weight: 600;opacity: .8;transition: all .4s ease-out;-webkit-transition:all .4s ease-out}
.footer a:hover{opacity: 1;transition: all .4s ease-out;-webkit-transition:all .4s ease-out}
.header{height: 159px;width: 100%;position: relative;}
.banner{position:relative;width: 100%;display: block;}
.w50{position: relative;float: left;width: 50%;color:#FFF;height: 100%}
.logo{position: relative;display: block;width: 215px;top: 50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);}

.plsbr {
    padding-left: 22%;
    padding-top: 11%;
    padding-bottom: 11%;
    padding-right: 10%;
}   
.plspd{padding-right: 22%;padding-left: 10%}
.plspl{padding-right: 22%;padding-left: 10%}
.header-inner {
    width: 1322px;
    position: relative;
    max-width: 90%;
    margin: 0 auto;
    height: 159px;
}
.btn-custom{
    border-radius: 87px;
   padding-left:40px;padding-right:40px;height: 40px;line-height: 36px;text-align: center;font-size: 16px;font-weight: 700;border: 1px solid #FFF;
    transition: all .4s ease-out;-webkit-transition: all .4s ease-out;float: right;
    margin-top: 50px;
}
.btn-custom:hover{background: rgba(255,255,255,.2);transition: all .4s ease-out;-webkit-transition: all .4s ease-out}
.cntcamp{position: relative;width: 100%}

.contato{position: relative;width: 100%;background: #F6F6F6;}
.card-form-contato{
  width: 50%;
  position: relative;
  float: left;
}
.card-form-contato input, .card-form-contato textarea{
    background: #FFFFFF;
}
.card-info-contato{
  width: 90%;
  position: relative;

  left: 50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);
      border-radius: 5px;
      max-width: 90%;
}
.card-form-contato .input100, .card-form-contato .innertextarea{
   border-radius: 5px;
  width: 100%;
  position: relative;
  padding-top: 7px;
  padding-bottom: 7px;
  text-align: center;
  font-family: 'Titillium Web', sans-serif; font-weight:400;
  margin-top: 11px;
}
.card-form-contato .innertextarea {
      border-radius: 15px;
}
select{-webkit-appearance:none;background: #FFF;
  -webkit-align-items: center;
  -webkit-rtl-ordering: logical;
  -webkit-writing-mode: horizontal-tb;
}
.input33 {

  width: 32.33333333333333%;
  float: left;
  margin-left: 1%;
  position: relative;
  padding-top: 7px;
  padding-bottom: 7px;
  text-align: center;
  font-family: 'Titillium Web', sans-serif; font-weight:400;
  margin-top: 11px;
   border-radius: 5px;
}
.input33m0 {

margin-left: 0;
width: 33.33333333333333%;
  position: relative;
  padding-top: 7px;
  padding-bottom: 7px;
  text-align: center;
  font-family: 'Titillium Web', sans-serif; font-weight:400;
  margin-top: 11px;
  border-radius: 5px;
  float: left;

} 
.card-form-contato textarea{height: 90%;width: 100%;    border-radius: 6px;padding:12px;
    resize: none;
    text-align: center;}
.card-form-contato .innertextarea{height: 88px;margin-top: 4px}
.txt-desc-card{text-align:center;font-family: 'Titillium Web', sans-serif; font-weight:400;font-size: 16px;width: 640px;margin: 0 auto;position: relative;margin-top: 35px;margin-bottom: 35px;max-width: 100%}
.card-form-contato .innerCard{
  padding-left: 8%;
    padding-right: 8%;
    padding-top: 6%;
    padding-bottom: 6%;
  position: relative;;
}
#form_contato{
    width: 625px;
    margin: 0 auto;
    max-width: 90%;
}
.card-form-contato{padding-top: 50px;padding-bottom: 50px}
.contato-txt{color: #302B7D;text-align: center;font-size: 45px;font-family: 'Titillium Web', sans-serif; font-weight:700;margin-bottom: 20px}
.contato-txts{position: relative;margin: 0 auto;width: 500px;color: #191919;text-align: center;max-width: 100%}
.mapafull{height: 100%;}
.endloja{    width: 625px;margin: 0 auto;position: relative;color: #302B7D;font-size: 13px;max-width: 90%}
.endloja i{    margin-right: 5px}
.btn-snd{position: relative;float: right;background: #D3DD28;color: #302B7D;font-family: 'Titillium Web', sans-serif; font-weight:700;padding-left: 50px;padding-right: 50px;padding-top: 6px;padding-bottom: 8px;text-align: center;border-radius: 5px;cursor: pointer;z-index: 2;-webkit-transition:all .4s ease-out; transition:all .4s ease-out;margin-top: 10px;color: #FFF }
.btn-snd:hover{-webkit-transition:all .4s ease-out; transition:all .4s ease-out;opacity: .9;}
.w1{text-align: right;}
.footer{position: relative;width: 100%;height: 50px;}
.waves-effect {
  position: relative;
  cursor: pointer;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  vertical-align: middle;
  z-index: 1;
  will-change: opacity, transform;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.waves-effect .waves-ripple {
  position: absolute;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  opacity: 0;
  background: rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.7s ease-out;
  -moz-transition: all 0.7s ease-out;
  -o-transition: all 0.7s ease-out;
  -ms-transition: all 0.7s ease-out;
  transition: all 0.7s ease-out;
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  pointer-events: none;
}

.waves-effect.waves-light .waves-ripple {
  background-color: rgba(255, 255, 255, 0.15);
}

.waves-effect.waves-dark .waves-ripple {
  background-color: rgba(0, 0, 0, 0.10);
}



.waves-notransition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}

.waves-circle {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-mask-image: -webkit-radial-gradient(circle, white 100%, black 100%);
}

.waves-input-wrapper {
  border-radius: 0.2em;
  vertical-align: bottom;
}

.waves-input-wrapper .waves-button-input {
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
}

.waves-circle {
  text-align: center;
  width: 2.5em;
  height: 2.5em;
  line-height: 2.5em;
  border-radius: 50%;
  -webkit-mask-image: none;
}

.waves-block {
  display: block;
}

/* Firefox Bug: link not triggered */
a.waves-effect .waves-ripple {
  z-index: -1;
}
.topbar{background:#D3DD28;color: #FFF;position: relative;width: 100%;height: 43px}
.topbar-inner{width: 1322px;position: relative;max-width: 90%;margin: 0 auto;    line-height: 44px;}
.txttbar{float: left;position: relative;}
.txttbbar{float: left;position: relative;margin-left:30px}
.topbar{font-size: 14px}
.topbar i{margin-right: 5px}    
.topbar-inner{top: 50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.social-icons{float:right;text-align: right;width: 65px;}
.social-icons .inner-icone{  margin-top: 11px;margin-left:10px;width: 22px;height: 22px;border-radius: 50%;float: left;color:#FFF;line-height: 20px;text-align: center;cursor: pointer;}
.inner-icone i{margin-right: 0;font-size: 12px;padding-left: 1px;color:#302B7D}
.inner-icone{transition: all .4s ease-out;-webkit-transition:all .4s ease-out;background: #FFF}
.inner-icone:hover{background: #FFF;transition: all .4s ease-out;-webkit-transition:all .4s ease-out;}
.inner-icone:hover i{color:#302B7D;}
.w50 span{line-height: inherit;}
.w50 p{line-height: inherit;}
.w50 img{display: block;width: 100%}
.inner{position: relative;top: 50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
@media screen and (max-width: 1180px){
  .topbar{display: none}
}
@media screen and (max-width: 800px){
	.w50{width: 100%;}
	.inner{transform: none;-webkit-transform:none;text-align: center}
	.mapafull{height: 500px}
	.topbar{display: none}
	.plspd{    padding-left: 10% !important;padding-right: 10% !important;}
	.btn-custom{left: 50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);float: left;}

}
@media screen and (max-width: 640px){
	.logo{height: 60px;float: left;left: 50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
	.header{height: 100px}
	.header-inner{height: 100px}
	.contato-txt{font-size: 35px;line-height: 35px}
	.contato-txts{font-size: 16px;width: 90%;position: relative;margin: 0 auto;margin-bottom: 20px}
}